CVE-2023-5624

CVSS 3.1 Score 7.2 of 10 (high)

Details

Published Oct 26, 2023
Updated: Nov 6, 2023
CWE ID 20

Summary

CVE-2023-5624 is a cyber vulnerability that affects multiple products, including Nessus Network Monitor. It was discovered that under certain conditions, the input validation in Nessus Network Monitor is not properly enforced, which could potentially allow an admin user to alter parameters and execute blind SQL injection attacks. This vulnerability poses a high risk to organizations as it can lead to unauthorized access, compromise of sensitive data, and potential disruption of services. To remediate the vulnerability, organizations should update their affected products to the latest patched versions provided by the vendor.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-5624 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options